//
// misc.h
//

#ifndef __MISC
#define __MISC

void DoFatalAlert(Str255 s);
void DoAlert(Str255 s);
void CalcFramesPerSecond(void);
void GetMyApplicationResourcesFolder(void);
void SetDefaultDirectory(void);
void GetFullPathFromFSSpec(const FSSpec *spec, UInt8 *fullpath, int maxBufLen);


#endif


